p.rodape__endereco {
    color: #fff !important;
}

li.email__item.email {
    color: #fff !important;
}

span.telefone__numero.mask-phone {
    color: #fff !important;
}

.site-rodape-fora {
    background: #ac0202;
}

.icone--facebook:before, a.icone--facebook:before {
    content: "\f09a";
    color: #fff !important;
}

.icone--instagram:before, a.icone--instagram:before {
    color: #fff !important;
    content: "\f16d";
}

span.telefone__numero.mask-phone {
    color: #d90a0a !important;
}

a.email {
    color: #d90a0a !important;
}

.cabecalho-info li.telefones__item.telefone>span {
    color: #bf0811 !important;
}

span.telefone__numero.mask-phone {
    color: #d90a0a !important;
    background: #fff9f9;
    padding: 7px;
    border-radius: 8px;
}